Compatibility with Mac OS 10.8 Mountain Lion?

Can anyone confirm that Cubase 6.5 is compatibility with Mac OS 10.8 Mountain Lion?
Thanks

It’s working fine here.
10.8.2

+1
[’-’]

will cubase essential4, LE 5 be mountain Lion 10.8.2 compatible in the near future? :slight_smile:

That seems highly unlikely.

Or, in other words, they already are, but they are called “Cubase 6.5” now lol.